<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="horizontal" >

    <TextView
        android:id="@+id/tv_invoice_serial"
        android:layout_width="25dip"
        android:layout_height="25dip"
        android:layout_marginLeft="10dip"
        android:layout_marginTop="5dip"
        android:background="@drawable/tv_serial_number_bg"
        android:gravity="center"
        android:textColor="@color/tv_serial_tray_number_text_color" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="10dip"
        android:layout_marginTop="10dip"
        android:orientation="vertical" >

        <TextView
            android:id="@+id/tv_invoice_list_invoiceno"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:text="订单号"
            android:textColor="@color/black"
            android:textSize="@dimen/adapter_item_text_size_sp" />

        <TextView
            android:id="@+id/tv_invoice_list_trainno"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:singleLine="true"
            android:text="车皮号"
            android:textColor="@color/black"
            android:textSize="@dimen/adapter_item_text_size_sp" />

        <TextView
            android:id="@+id/tv_invoice_list_time"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:text="创建时间"
            android:textColor="@color/black"
            android:textSize="@dimen/adapter_item_text_size_sp" />
        <TextView
            android:id="@+id/tv_invoice_option_mode"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:text="操作方式"
            android:textColor="@color/black"
            android:visibility="gone"
            android:textSize="@dimen/adapter_item_text_size_sp" />

        <TextView
            android:id="@+id/tv_invoice_list_status"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:text="提交状态"
            android:textColor="@color/black"
            android:textSize="@dimen/adapter_item_text_size_sp" />
    </LinearLayout>

</LinearLayout>